/* layout.css */

body {
	background: #FFF;
	text-align: center; /* for IE */
}

.clearfix { clear: both; }
.clearfix:before {
	content: '';
	display: table;
	clear: both;
}
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

p.notice {
	margin: 0;
	padding: 1em 0 0.5em;
	background: #FFC;
	font-size: 0.875em;
	text-align: center;
	letter-spacing: 1px;
}

p.notice strong { font-weight: normal; }
p.notice span { color: #F00; }

#container {
	width: 906px;
	margin: 0 auto;
	text-align: left;
}

#sNav, #gNav ul, #imgSlide ul, #sideBnr ul, #bnrLink, #pickupBnr, #bnrGroup ul {
	padding-left: 0;
	list-style-type: none;
}

#sNav li, #gNav ul li, #bnrLink li {
	float: left;
	margin: 0 3px;
}

#header {
	position: relative;
	/* margin-bottom: -10px; */
	padding-bottom: 26px;
	background: url(../img/bg_header.png) repeat-x left bottom;
}

#header h1 {
	margin-bottom: 0;
	padding-top: 30px;
	/* line-height: 1em; */
}

#sNav {
	position: absolute;
	top: 30px;
	right: 0;
}

#gNav ul {
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 0;
}

ul#slide {
	margin-top: 0;
	margin-bottom: 0;
}
#imgSlide li { margin: 0 3px; }


*:first-child+html ul { margin-left: 0; }



#mainBody {
	/* margin-top: -18px; */
	background: url(../img/bg_contents.png);
	overflow: hidden;
}

#dreamplus #contentsBody p,
#newspaper #contentsBody p,
#inquiry #contentsBody p,
#privacypolicy #contentsBody p {
	font-size: 0.875em;
}

.alignCenter {
	margin: 0 0 2em;
	text-align: center;
}

#sideBnr {
	width: 214px;
	float: left;
	margin-left: 20px;
}

h3.loc {
	margin-bottom: 0;
	font-size: 0.75em;
}

p.adr {
	margin-top: 0;
	padding-left: 5px;
	border-left: 5px solid #708BC6;
	font-size: 0.75em;
	line-height: 1.5;
}

#contents {
	width: 624px;
	float: right;
	margin-right: 20px;
}

#pickupBnr li {
	float: left;
	margin: 0 5px 1em;
}

/*
#newsTopics {
	width: 580px;
	margin: 0 0 1em 5px;
	padding: 0 1em;
	border: 2px solid #999;
	background: #FFF;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	overflow: hidden;
}
*/

#newsTopics {
	margin: 0 0 1em 5px;
	padding: 0 0 0 0.5em;
	background: #FFF;
	border: 2px solid #999;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
}

#newsTopics h3 {
	margin: 0.5em 0;
	font-weight: normal;
	color: #585756;
}

#newsTopics p {
	margin: 0;
	font-size: 0.875em;
}
#newsTopics p.date {
	color: #708BC6;
}

#newsTopics .entry {
	margin: 0 0 1em;
	padding: 0.5em 0 0;
	border-top: 1px solid #708BC6;
}

#newsTopics .entry li { font-size: 0.875em; }
#newsTopics h4 { margin-bottom: 0; }

.nava, .nava a { color: #708BC6; text-decoration: none; }
.navb, .navb a { color: #B28146; text-decoration: none; }
.navc, .navc a { color: #585756; text-decoration: none; }
.nava, .navb, .navc {
	margin: 0 0 5px 5px;
	font-size: 0.75em;
	font-weight: bold;
}

#copyright {
	font-size: 0.875em;
	text-align: right;
	letter-spacing: 1px;
}


#contentsBody {
	width: 640px;
	float: left;
	margin-left: 20px;
}

#contentsBody h1 {
	margin-top: 16px;
	margin-bottom: 0;
}

.intro {
	color: #9c566a;
	text-align: center;
	font-size: 0.875em;
	line-height: 1.75em;
}

#yui .intro {
	padding: 0 0 2em;
	color: #585756;
	background: url(../../yui/img/bg_intro.png) no-repeat 0 0;
	line-height: 2em;
}

#feature {
	position: relative;
	overflow: hidden;
}
#proposal h2 {
	margin: 10px 0 0;
	padding: 10px 0 0;
}
#proposal .leftImg {
	float: left;
	margin: 10px 10px 0 0;
}
#proposal .intro {
	margin: 0 0 1em;
	text-align: left;
	color: #585756;
	font-weight: bold;
}
.point {
	position: absolute;
	right: 5px;
	bottom: 0;
}


figcaption {
	margin-bottom: 1em;
	font-size: 0.875em;
	color: #000;
}

.sThumb {
	float: left;
	margin-right: 22px;
}

.guide { position: relative; }
.guide h5 {
	margin: 0;
	color: #585756;
}
.guide p {
	margin: 0;
	font-size: 0.75em;
	color: #585756;
	line-height: 1.75em;
}
.opt {
	position: absolute;
	top: 18px;
	left: 150px;
}
.info {
	text-align: center;
	font-size: 0.875em;
	color: #333;
}

#contentsBody #bnrLink li { margin-bottom: 1em; }
.btmLink {
	font-size: 14px;
	/* text-align: center; */
}

#bnrGroup {
	width: 196px;
	float: right;
	margin-right: 20px;
}

.field { clear: both; }
.region {
	float: left;
	margin: 0 2px;
}
.size1-2 { width: 315px; }
.com { font-size: 11px; }
.com table {
	width: 99%;
	margin-bottom: 20px;
	border-top: 1px solid #666;
}
.com th { width: 80px; }
.com th, .com td { border-bottom: 1px dotted #666; line-height: 1.6; }
.com td span { font-weight: bold; }
.line {
	visibility: visible;
}

.kind {
	float: left;
	width: 190px;
	margin: 0 8px 1em;
	background: #FFF;
	border: 3px solid #708bc6;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
	-webkit-box-shadow: 1px 1px 3px #000;
	   -moz-box-shadow: 1px 1px 3px #000;
	        box-shadow: 1px 1px 3px #000;	
}
.kind h2 {
	text-align: center;
	border-bottom: 1px solid #708bc6;
	margin: 10px 0 0;
}
.kind p.lead {
	padding-bottom: 1em;
	color: #708bc6;
	font-weight: bold;
	font-size: 0.875em;
	text-align: center;
	border-bottom: 1px solid #708bc6;
}
.kind p.excerpt {
	font-size: 0.75em;
	padding: 0 0.5em 0 1em;
}
.kind p.excerpt span {
	color: #708bc5;
	font-weight: bold;
}
.kind p.bold { font-weight: bold; }
.kind p a.btn {
	display: block;
	width: 160px;
	margin-left: 15px;
	padding: 4px 0 2px;
	text-align: center;
	text-decoration: none;
	font-size: 0.875em;
	font-weight: bold;
	color: #003078;
	border: 1px solid #666;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
}
#members p.memo {
	color: #708bc6;
	font-size: 1.125em;
	font-weight: bold;
	text-align: center;
}

.example {
	width: 500px;
	margin: 0 auto;
	padding: 10px 0;
	background: #ffca7b;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.exBody {
	color: #b70032;
	font-weight: bold;
}


#privacypolicy h3 {
	margin-bottom: 0;
}
#privacypolicy p {
	margin-top: 0;
	font-size: 13px;
	line-height: 1.6;
}

#kiyaku h3 {
	margin-bottom: 0;
	font-size: 0.875em;
	color: #333;
}
#kiyaku p {
	margin-top: 0;
	font-size: 0.875em;
	color: #333;
}

.em {
	font-size: 1.125em;
	font-weight: bold;
	color: #e57700;
}

#tokuten { position: relative; }
.btnKiyaku {
	position: absolute;
	bottom: 70px;
	right: 10px;
}

#soudanMemo p.thumbnail {
	width: 200px;
	float: left;
	margin: 0 20px 20px 0; 
}
#soudanMemo p.thumbnail img {
	box-shadow: 3px 3px 3px #666;
	border: 1px solid #666;
}
#soudanMemo p { font-size: 14px; }
#soudanMemo h3 {
	margin-left: 200px;
	background: #bf9a0f;
	color: #FFF;
}

.jizenSodan {
	text-align: left;
	margin-bottom: 40px;
}
.jizenSodan img {
	float: left;
	margin: 0 10px 10px 0;
}
.jizenSodan h3 {
	font-size: 22px;
	margin-bottom: 0;
}
.jizenSodan p {
	font-size: 13px;
	margin-left: 325px;
	margin-top: 0;
}
.jizenSodan p a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

/* PLAN --------------------------- */

#plans {
	width: 640px;
	overflow: hidden;
}
#plans ul {
	padding-left: 0;
	list-style-type: none;
}
#plans ul li {
	float: left;
	margin-right: 4px;
}
.planCopy {
	text-align: center;
	font-size: 13px;
	line-height: 1.75;
	color: #333;
}

#set_service, #set_plus, #set_option {
	width: 640px;
	overflow: hidden;
}
#set_service ul,
#set_plus ul,
#set_option ul,
#set_bottom ul {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
}
#set_service ul:after,
#set_plus ul:after,
#set_option ul:after,
#set_bottom ul:after {
	content: "";
	display: table;
	clear: both;
}
#set_service li,
#set_plus li,
#set_option li {
	float: left;
	margin-right: 9px;
}

#set_bottom li {
	float: left;
	margin-right: 8px;
}
#set_bottom li.active img {
	opacity: 0.6;
	filter: alpha(60%);
}
#set_plus p { text-align: center; }
#set_option p {
	clear: both;
	margin: 20px 0;
}
#plans a img:hover,
#set_bottom a img:hover {
	opacity: 0.7;
	filter: alpha(70%);
}



.npList {
	list-style-type: none;
	padding-left: 0;
	margin: 20px 0 50px 50px;
	/* width: 350px; */
}
.npList:after {
	content: "";
	display: table;
	clear: both;
}
.npList li {
	float: left;
	width: 150px;
	margin: 0 10px 30px;
	text-align: center;
	line-height: 1;
}
.npList li a {
	text-decoration: none;
	font-size: 12px;
	color: #000;
}
.npList li a:hover { color: #9D556B; }



.figPos { position: relative; }
.figPos p { position: absolute; top: 198px; left: 328px; font-size: 0.875em; }
*:first-child+html .figPos p { top: 210px; }



/* 2015-02-20 */
.largeBnr {
	margin: 1em 0;
}
.lt { float: left; }
.rt { float: right; }
.w315 { width: 315px; }
